apply plugin: "war"

bootWar {
    webAppDirectory = file("build/resources/main/static/")
    mainClass = "it.sw.pa.comune.artegna.SmartbookingApp"
    includes = ["WEB-INF/**", "META-INF/**"]
}

war {
    webAppDirectory = file("build/resources/main/static/")
    enabled = true
    archiveExtension = "war.original"
    includes = ["WEB-INF/**", "META-INF/**"]
}
